﻿.category-list {
    list-style-type: none;
}

    .category-list li {
        margin-bottom: 10px;
    }


    .category-list a {
        color: rgb(163, 163, 163);
    }

    .category-list li.active a {
        color: #00B5FF;
    }

.category-toggle-btn {
    cursor: pointer;
}

    .category-toggle-btn img {
        width: 23px;
        vertical-align: sub;
    }

        .category-toggle-btn img.toggle-close {
            display: none;
        }

/* Small devices */
@media (max-width: 768px) {
    .category-toggle-btn img.toggle-open {
        display: none;
    }

    .category-toggle-btn img.toggle-close {
        display: inline;
    }

    .category-list {
        display: none;
    }
}

.banner-package {
    position: fixed;
    bottom: 5px;
    width: 100%;
    z-index: 1;
    display: none;
}

@media (min-width: 768px) {
    .banner-package {
        bottom: 10px;
    }
}

.banner-package .close-banner-package-btn {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.banner-package.banner-label .cover-label {
    display: inline-block;
    background-color: #342D1E;
    color: white;
    position: absolute;
    top: 0;
    left: 15px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    z-index: -1;
}

.banner-package.banner-label .banner-box {
    padding-top: 20px;
}

    .banner-package.banner-label .banner-box .close-banner-package-btn {
        top: 15px;
    }